Subject: Re: [EDUC] Appel pour l'interopérabilité
From: fabio <[email-masked]>
To: [email-masked]
Date: Thu, 27 Feb 2014 18:23:51 +0100
List-Id: <educ.april.org>

Bonjour,

Désolé de ne répondre plus longuement, mais l'idée principale serait de 
trouver un slogan qui ne pourrait s'appliquer à un aficionado d'un 
format propriétaire.

J'essaie de m'expliquer : si on dit "ton fichier, je l'ouvre ou tu le 
gardes", un habitué de Word pourrait dire la même chose en parlant d'un 
format odt que je lui envoie.

Je suis désolé de ne pas être plus positif en proposant un slogan, mais 
je pense que l'on pourrait passer les propositions à la moulinette 
suivante : est-ce que cet argument pourrait être utilisé par un partisan 
d'un format propriétaire dans un objectif contraire à celui à atteindre ?

Du coup, qu'est ce qui définit l'interopérabilité, un format ouvert ? Et 
là, bonjour, c'est difficile à faire entendre.

Librement,
Fabio

Le 27/02/2014 17:37, Thierry Munoz a écrit :
> Le 26/02/2014 22:57, Rémi Boulle a écrit :
>> Bonjour,
>>
>> Nous sommes en train de préparer le lancement d'une campagne en faveur
>> de l'interopérabilité (utiliser des formats ouverts) dans l'EN.
>>
>> Ce sera sous la forme d'un appel sur un site très proche de :
>> https://optin.stopwatching.us/
>>
>> Le but est de recueillir des signataires de soutien (nous en avons
>> déjà beaucoup) puis envoyer une lettre ouverte au MEN, etc. Le but est
>> surtout ce militer pour l'utilisation des format ouverts à tous les
>> niveaux du MEN.
>>
>> Nous allons acheter un nom de domaine mais il faudrait d'abord trouver
>> un slogan assez mordant. En effet, les collègues ne réagissent pas à «
>> pour l'interopérabilité ! » … ils réagissent plus à « Il faut en finir
>> avec word ! » :-)
>>
>> Est-ce que vous avez des idées ?
>> Merci,
>> ++
>> Rémi.
> Autres propositions (autour de l'ouverture...) :
> Agressif : - Ton fichier, je l'ouvre ou tu le gardes.
> Pédago : - Un format de fichier, ça s'ouvre pour le partage.
> Philosophe : - L'école, on la ferme ou on l'ouvre ? Soit on ferme, soit
> on l'ouvre...
> Grammairien : - Je l'ouvre, tu l'ouvres, on l'ouvre...
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ